@import "@/styles/variables";

.custom-tooltip {
    background-color: $white;
    border: 1px solid $gray-color-200;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
    padding: 1rem;
    color: $black;

    p {
        font-size: 14px;
        font-weight: 600;
    }

    span {
        font-size: 14px;
        font-weight: 400;
        color: $black !important;
    }

    &__item {
        display: flex;
        align-items: center;
        margin-bottom: 0.5rem;
        gap: 0.5rem;
    }
}
